Bug 1656732 - Collect imgbased.log is sosreport [rhel-7.6.z]
Summary: Collect imgbased.log is sosreport [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos
Version: 7.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Pavel Moravec
QA Contact: Miroslav Hradílek
Marie Hornickova
URL:
Whiteboard:
Depends On: 1591433 1658937
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 08:13 UTC by RAD team bot copy to z-stream
Modified: 2021-09-09 15:31 UTC (History)
14 users (show)

Fixed In Version: sos-3.6-13.el7_6
Doc Type: Bug Fix
Doc Text:
Previously, the imgbased.log files, which contain the upgrade and installation logs of RHV-H, were not included in the sosreport tool. This update adds imgbased.log into sosreport. As a result, sosreport now collects imgbased.log data as well.
Clone Of: 1591433
Environment:
Last Closed: 2019-01-29 17:23:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github sosreport sos pull 1381 0 None None None 2018-12-06 08:13:19 UTC
Red Hat Product Errata RHBA-2019:0184 0 None None None 2019-01-29 17:23:36 UTC
oVirt gerrit 92274 0 master POST sos: collect imgbased.log 2018-12-06 08:13:19 UTC

Description RAD team bot copy to z-stream 2018-12-06 08:13:09 UTC
This bug has been copied from bug #1591433 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 3 Pavel Moravec 2018-12-12 13:20:36 UTC
Lukáši,
could you please verify this BZ for 7.6.2?


A yum repository for the build of sos-3.6-12.el7_6 (task 19472493) is available at:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/12.el7_6/

You can install the rpms locally by putting this .repo file in your /etc/yum.repos.d/ directory:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/12.el7_6/sos-3.6-12.el7_6.repo

RPMs and build logs can be found in the following locations:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/12.el7_6/noarch/

The full list of available rpms is:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/12.el7_6/noarch/sos-3.6-12.el7_6.src.rpm
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/12.el7_6/noarch/sos-3.6-12.el7_6.noarch.rpm

Build output will be available for the next 21 days.

Comment 4 Pavel Moravec 2018-12-12 14:32:43 UTC
That build is failing, please use this one instead:

A yum repository for the build of sos-3.6-13.el7_6 (task 19473075) is available at:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/13.el7_6/

You can install the rpms locally by putting this .repo file in your /etc/yum.repos.d/ directory:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/13.el7_6/sos-3.6-13.el7_6.repo

RPMs and build logs can be found in the following locations:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/13.el7_6/noarch/

The full list of available rpms is:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/13.el7_6/noarch/sos-3.6-13.el7_6.src.rpm
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/13.el7_6/noarch/sos-3.6-13.el7_6.noarch.rpm

Build output will be available for the next 21 days.

Comment 11 errata-xmlrpc 2019-01-29 17:23:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0184


Note You need to log in before you can comment on or make changes to this bug.